@media only screen and (max-width: 991px) {
    #testim-media {
        padding-bottom: 0px !important;
    }

    #global-text {
        margin-top: 15px !important;
        margin-bottom: 0px !important;
    }

    .video-block {
        padding-top: 15px !important;
        padding-bottom: 0px !important;
    }
}